<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8d4d354e006daa2a0fbca8e3e7e47a4">
  <dict>
    <!--2020-03-28 10:51:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:51:22.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
  </dict>
</config>
